.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.303000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.962000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.195261,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.195261,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.195261,0.000000,0.000000,0.195261,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-2.464000px;}
.lsd{letter-spacing:-0.368000px;}
.lse{letter-spacing:-0.224000px;}
.lsc{letter-spacing:-0.184000px;}
.ls11{letter-spacing:-0.168000px;}
.lsa{letter-spacing:-0.148000px;}
.ls9{letter-spacing:-0.132000px;}
.lsb{letter-spacing:-0.120000px;}
.ls5{letter-spacing:-0.096000px;}
.ls10{letter-spacing:-0.092000px;}
.ls4{letter-spacing:-0.088000px;}
.ls8{letter-spacing:-0.080000px;}
.ls6{letter-spacing:-0.072000px;}
.ls7{letter-spacing:-0.064000px;}
.lsf{letter-spacing:-0.056000px;}
.ls1{letter-spacing:0.000000px;}
.ls3{letter-spacing:0.244000px;}
.ls0{letter-spacing:2.352000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-9.336000px;}
._1{margin-left:-6.584000px;}
._2{margin-left:-3.376000px;}
._18{margin-left:-2.048000px;}
._8{margin-left:-1.008000px;}
._9{width:1.344000px;}
._1b{width:5.600000px;}
._1c{width:6.624000px;}
._1a{width:11.360000px;}
._19{width:12.592000px;}
._1e{width:21.960000px;}
._5{width:23.976000px;}
._4{width:28.008000px;}
._1d{width:39.888000px;}
._7{width:41.976000px;}
._3{width:59.400000px;}
._12{width:68.904000px;}
._6{width:114.672000px;}
._d{width:121.948000px;}
._c{width:141.948000px;}
._15{width:149.904000px;}
._11{width:162.864000px;}
._a{width:167.940000px;}
._14{width:178.956000px;}
._10{width:210.852000px;}
._13{width:256.984000px;}
._17{width:294.984000px;}
._e{width:335.952000px;}
._b{width:339.984000px;}
._16{width:356.940000px;}
._f{width:420.012000px;}
.fc2{color:rgb(167,0,30);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs4{font-size:32.000000px;}
.fs2{font-size:36.000000px;}
.fs3{font-size:48.000000px;}
.fs0{font-size:96.000000px;}
.fs1{font-size:128.000000px;}
.y0{bottom:11.715686px;}
.y1{bottom:12.301471px;}
.y35{bottom:17.378268px;}
.y77{bottom:20.307190px;}
.y60{bottom:21.478758px;}
.y34{bottom:26.946078px;}
.yb6{bottom:32.803922px;}
.y5f{bottom:33.780229px;}
.y76{bottom:34.561275px;}
.y33{bottom:37.099673px;}
.yb5{bottom:41.590686px;}
.y75{bottom:43.152778px;}
.y65{bottom:48.815359px;}
.y32{bottom:51.549020px;}
.y74{bottom:51.744281px;}
.yb4{bottom:52.134804px;}
.y64{bottom:55.454248px;}
.y69{bottom:55.649510px;}
.y31{bottom:61.116830px;}
.yb3{bottom:61.507353px;}
.y63{bottom:62.093137px;}
.y68{bottom:62.288399px;}
.y73{bottom:63.069444px;}
.y62{bottom:68.732026px;}
.y67{bottom:68.927288px;}
.y30{bottom:71.270425px;}
.yb2{bottom:72.051471px;}
.y61{bottom:75.370915px;}
.y66{bottom:75.566176px;}
.y72{bottom:80.252451px;}
.yb1{bottom:81.424020px;}
.y2f{bottom:85.915033px;}
.y5e{bottom:87.867647px;}
.yb0{bottom:91.968137px;}
.y2e{bottom:95.678105px;}
.y6{bottom:97.044935px;}
.y71{bottom:97.240196px;}
.yaf{bottom:101.340686px;}
.y70{bottom:105.831699px;}
.y5{bottom:108.955882px;}
.y2d{bottom:109.151144px;}
.yae{bottom:111.884804px;}
.y4{bottom:117.547386px;}
.y2c{bottom:118.914216px;}
.y6f{bottom:120.085784px;}
.y5c{bottom:128.677288px;}
.y2b{bottom:132.387255px;}
.y3{bottom:134.925654px;}
.y6a{bottom:137.854575px;}
.y5b{bottom:138.440359px;}
.y2a{bottom:142.150327px;}
.y6e{bottom:142.736111px;}
.y5a{bottom:147.031863px;}
.y6d{bottom:151.327614px;}
.y29{bottom:156.209150px;}
.y59{bottom:161.285948px;}
.y28{bottom:164.800654px;}
.y13{bottom:165.386438px;}
.y6c{bottom:165.581699px;}
.y58{bottom:170.853758px;}
.y27{bottom:173.392157px;}
.y12{bottom:173.977941px;}
.y24{bottom:174.173203px;}
.yc{bottom:175.540033px;}
.y57{bottom:180.421569px;}
.y23{bottom:182.764706px;}
.y11{bottom:184.522059px;}
.y26{bottom:185.693627px;}
.yb{bottom:186.669935px;}
.ybb{bottom:188.232026px;}
.y6b{bottom:188.427288px;}
.y10{bottom:193.894608px;}
.y56{bottom:194.675654px;}
.yba{bottom:196.823529px;}
.y22{bottom:197.018791px;}
.ya{bottom:197.409314px;}
.y40{bottom:203.852941px;}
.y55{bottom:204.438725px;}
.yf{bottom:205.024510px;}
.y9{bottom:206.000817px;}
.yb9{bottom:208.343954px;}
.y21{bottom:211.272876px;}
.y3f{bottom:213.420752px;}
.y54{bottom:214.201797px;}
.ye{bottom:215.959150px;}
.y8{bottom:216.349673px;}
.yb8{bottom:216.935458px;}
.y3e{bottom:223.574346px;}
.y53{bottom:223.769608px;}
.y20{bottom:225.526961px;}
.yd{bottom:235.485294px;}
.y52{bottom:237.828431px;}
.y3d{bottom:238.218954px;}
.y1f{bottom:239.585784px;}
.yb7{bottom:240.562092px;}
.y3c{bottom:248.372549px;}
.y7{bottom:250.325163px;}
.y51{bottom:251.887255px;}
.y1e{bottom:253.839869px;}
.y50{bottom:260.283497px;}
.y1d{bottom:262.431373px;}
.y3b{bottom:262.626634px;}
.y4f{bottom:268.679739px;}
.y82{bottom:271.218137px;}
.y3a{bottom:271.608660px;}
.y80{bottom:271.999183px;}
.y1c{bottom:276.685458px;}
.y81{bottom:279.809641px;}
.y7f{bottom:280.590686px;}
.y9f{bottom:280.785948px;}
.y39{bottom:281.762255px;}
.y4e{bottom:282.738562px;}
.y1b{bottom:285.276961px;}
.y9e{bottom:290.353758px;}
.y7e{bottom:291.525327px;}
.y1a{bottom:293.868464px;}
.y18{bottom:294.844771px;}
.y38{bottom:296.211601px;}
.y4d{bottom:296.797386px;}
.y7d{bottom:300.116830px;}
.y9d{bottom:300.312092px;}
.y17{bottom:303.436275px;}
.y37{bottom:305.388889px;}
.y19{bottom:306.950980px;}
.y9c{bottom:309.684641px;}
.y4c{bottom:310.856209px;}
.y7c{bottom:311.441993px;}
.y16{bottom:314.761438px;}
.y36{bottom:317.690359px;}
.y4b{bottom:319.252451px;}
.y9b{bottom:320.033497px;}
.y15{bottom:323.352941px;}
.y7b{bottom:325.696078px;}
.y9a{bottom:329.991830px;}
.y4a{bottom:333.311275px;}
.y25{bottom:333.897059px;}
.y7a{bottom:334.287582px;}
.y14{bottom:338.973856px;}
.y99{bottom:340.535948px;}
.y49{bottom:341.902778px;}
.y79{bottom:342.879085px;}
.y98{bottom:349.908497px;}
.y78{bottom:356.352124px;}
.y48{bottom:356.937908px;}
.y97{bottom:362.795752px;}
.y95{bottom:373.730392px;}
.y94{bottom:382.321895px;}
.y93{bottom:393.842320px;}
.y92{bottom:402.433824px;}
.y91{bottom:416.492647px;}
.y90{bottom:425.084150px;}
.y8f{bottom:433.675654px;}
.y8e{bottom:447.929739px;}
.yac{bottom:448.125000px;}
.y8d{bottom:456.521242px;}
.yab{bottom:456.716503px;}
.yaa{bottom:465.308007px;}
.y8c{bottom:468.432190px;}
.y8b{bottom:477.023693px;}
.ya9{bottom:479.562092px;}
.y8a{bottom:485.615196px;}
.ya8{bottom:488.348856px;}
.y89{bottom:494.206699px;}
.ya7{bottom:498.892974px;}
.y46{bottom:499.869281px;}
.y88{bottom:507.289216px;}
.y45{bottom:508.460784px;}
.ya6{bottom:509.437092px;}
.y44{bottom:517.052288px;}
.ya5{bottom:518.809641px;}
.y87{bottom:523.105392px;}
.y43{bottom:528.572712px;}
.ya4{bottom:529.353758px;}
.y86{bottom:534.625817px;}
.y42{bottom:539.897876px;}
.ya3{bottom:542.241013px;}
.y85{bottom:545.950980px;}
.y41{bottom:551.418301px;}
.y84{bottom:554.542484px;}
.ya2{bottom:558.057190px;}
.y2{bottom:560.595588px;}
.y83{bottom:565.867647px;}
.ya1{bottom:566.648693px;}
.ya0{bottom:575.240196px;}
.y47{bottom:575.630719px;}
.y96{bottom:585.784314px;}
.yad{bottom:589.299020px;}
.y5d{bottom:590.665850px;}
.h9{height:30.496000px;}
.h4{height:34.308000px;}
.h6{height:35.244000px;}
.h7{height:36.360000px;}
.h8{height:39.437500px;}
.h5{height:56.367839px;}
.h2{height:112.735677px;}
.h3{height:150.314236px;}
.h1{height:595.156863px;}
.h0{height:618.588235px;}
.w3{width:919.681373px;}
.w2{width:927.882353px;}
.w1{width:928.272876px;}
.w0{width:956.000000px;}
.x0{left:14.058824px;}
.x18{left:24.895833px;}
.x1c{left:26.262663px;}
.x17{left:28.020016px;}
.x1d{left:29.777369px;}
.x1{left:38.368873px;}
.x19{left:39.540441px;}
.x9{left:42.859886px;}
.x3{left:45.398284px;}
.x7{left:47.350899px;}
.x1b{left:55.747141px;}
.x2{left:57.309232px;}
.x4{left:59.457108px;}
.x8{left:61.409722px;}
.x1a{left:157.868873px;}
.x5{left:183.838644px;}
.x6{left:197.897467px;}
.x21{left:333.994690px;}
.x1e{left:337.314134px;}
.x23{left:340.243056px;}
.x22{left:348.053513px;}
.x1f{left:351.372958px;}
.xa{left:359.378676px;}
.x20{left:362.112337px;}
.xc{left:369.922794px;}
.x16{left:374.609069px;}
.xb{left:376.171160px;}
.x14{left:641.140931px;}
.x10{left:643.093546px;}
.x13{left:644.460376px;}
.x12{left:658.909722px;}
.xd{left:663.791258px;}
.xe{left:670.820670px;}
.xf{left:684.293709px;}
.x11{left:748.534722px;}
.x15{left:781.533905px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-4.206326pt;}
.lsd{letter-spacing:-0.628218pt;}
.lse{letter-spacing:-0.382393pt;}
.lsc{letter-spacing:-0.314109pt;}
.ls11{letter-spacing:-0.286795pt;}
.lsa{letter-spacing:-0.252653pt;}
.ls9{letter-spacing:-0.225339pt;}
.lsb{letter-spacing:-0.204854pt;}
.ls5{letter-spacing:-0.163883pt;}
.ls10{letter-spacing:-0.157054pt;}
.ls4{letter-spacing:-0.150226pt;}
.ls8{letter-spacing:-0.136569pt;}
.ls6{letter-spacing:-0.122912pt;}
.ls7{letter-spacing:-0.109255pt;}
.lsf{letter-spacing:-0.095598pt;}
.ls1{letter-spacing:0.000000pt;}
.ls3{letter-spacing:0.416536pt;}
.ls0{letter-spacing:4.015130pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-15.937607pt;}
._1{margin-left:-11.239632pt;}
._2{margin-left:-5.763213pt;}
._18{margin-left:-3.496167pt;}
._8{margin-left:-1.720770pt;}
._9{width:2.294360pt;}
._1b{width:9.559833pt;}
._1c{width:11.307916pt;}
._1a{width:19.392803pt;}
._19{width:21.495967pt;}
._1e{width:37.488201pt;}
._5{width:40.929741pt;}
._4{width:47.812820pt;}
._1d{width:68.093322pt;}
._7{width:71.657774pt;}
._3{width:101.402510pt;}
._12{width:117.626912pt;}
._6{width:195.758059pt;}
._d{width:208.179013pt;}
._c{width:242.321272pt;}
._15{width:255.903063pt;}
._11{width:278.027247pt;}
._a{width:286.692552pt;}
._14{width:305.498109pt;}
._10{width:359.948184pt;}
._13{width:438.700720pt;}
._17{width:503.571013pt;}
._e{width:573.508017pt;}
._b{width:580.391096pt;}
._16{width:609.336904pt;}
._f{width:717.007933pt;}
.fs4{font-size:54.627615pt;}
.fs2{font-size:61.456067pt;}
.fs3{font-size:81.941423pt;}
.fs0{font-size:163.882845pt;}
.fs1{font-size:218.510460pt;}
.y0{bottom:20.000000pt;}
.y1{bottom:21.000000pt;}
.y35{bottom:29.666667pt;}
.y77{bottom:34.666667pt;}
.y60{bottom:36.666667pt;}
.y34{bottom:46.000000pt;}
.yb6{bottom:56.000000pt;}
.y5f{bottom:57.666667pt;}
.y76{bottom:59.000000pt;}
.y33{bottom:63.333333pt;}
.yb5{bottom:71.000000pt;}
.y75{bottom:73.666667pt;}
.y65{bottom:83.333333pt;}
.y32{bottom:88.000000pt;}
.y74{bottom:88.333333pt;}
.yb4{bottom:89.000000pt;}
.y64{bottom:94.666667pt;}
.y69{bottom:95.000000pt;}
.y31{bottom:104.333333pt;}
.yb3{bottom:105.000000pt;}
.y63{bottom:106.000000pt;}
.y68{bottom:106.333333pt;}
.y73{bottom:107.666667pt;}
.y62{bottom:117.333333pt;}
.y67{bottom:117.666667pt;}
.y30{bottom:121.666667pt;}
.yb2{bottom:123.000000pt;}
.y61{bottom:128.666667pt;}
.y66{bottom:129.000000pt;}
.y72{bottom:137.000000pt;}
.yb1{bottom:139.000000pt;}
.y2f{bottom:146.666667pt;}
.y5e{bottom:150.000000pt;}
.yb0{bottom:157.000000pt;}
.y2e{bottom:163.333333pt;}
.y6{bottom:165.666667pt;}
.y71{bottom:166.000000pt;}
.yaf{bottom:173.000000pt;}
.y70{bottom:180.666667pt;}
.y5{bottom:186.000000pt;}
.y2d{bottom:186.333333pt;}
.yae{bottom:191.000000pt;}
.y4{bottom:200.666667pt;}
.y2c{bottom:203.000000pt;}
.y6f{bottom:205.000000pt;}
.y5c{bottom:219.666667pt;}
.y2b{bottom:226.000000pt;}
.y3{bottom:230.333333pt;}
.y6a{bottom:235.333333pt;}
.y5b{bottom:236.333333pt;}
.y2a{bottom:242.666667pt;}
.y6e{bottom:243.666667pt;}
.y5a{bottom:251.000000pt;}
.y6d{bottom:258.333333pt;}
.y29{bottom:266.666667pt;}
.y59{bottom:275.333333pt;}
.y28{bottom:281.333333pt;}
.y13{bottom:282.333333pt;}
.y6c{bottom:282.666667pt;}
.y58{bottom:291.666667pt;}
.y27{bottom:296.000000pt;}
.y12{bottom:297.000000pt;}
.y24{bottom:297.333333pt;}
.yc{bottom:299.666667pt;}
.y57{bottom:308.000000pt;}
.y23{bottom:312.000000pt;}
.y11{bottom:315.000000pt;}
.y26{bottom:317.000000pt;}
.yb{bottom:318.666667pt;}
.ybb{bottom:321.333333pt;}
.y6b{bottom:321.666667pt;}
.y10{bottom:331.000000pt;}
.y56{bottom:332.333333pt;}
.yba{bottom:336.000000pt;}
.y22{bottom:336.333333pt;}
.ya{bottom:337.000000pt;}
.y40{bottom:348.000000pt;}
.y55{bottom:349.000000pt;}
.yf{bottom:350.000000pt;}
.y9{bottom:351.666667pt;}
.yb9{bottom:355.666667pt;}
.y21{bottom:360.666667pt;}
.y3f{bottom:364.333333pt;}
.y54{bottom:365.666667pt;}
.ye{bottom:368.666667pt;}
.y8{bottom:369.333333pt;}
.yb8{bottom:370.333333pt;}
.y3e{bottom:381.666667pt;}
.y53{bottom:382.000000pt;}
.y20{bottom:385.000000pt;}
.yd{bottom:402.000000pt;}
.y52{bottom:406.000000pt;}
.y3d{bottom:406.666667pt;}
.y1f{bottom:409.000000pt;}
.yb7{bottom:410.666667pt;}
.y3c{bottom:424.000000pt;}
.y7{bottom:427.333333pt;}
.y51{bottom:430.000000pt;}
.y1e{bottom:433.333333pt;}
.y50{bottom:444.333333pt;}
.y1d{bottom:448.000000pt;}
.y3b{bottom:448.333333pt;}
.y4f{bottom:458.666667pt;}
.y82{bottom:463.000000pt;}
.y3a{bottom:463.666667pt;}
.y80{bottom:464.333333pt;}
.y1c{bottom:472.333333pt;}
.y81{bottom:477.666667pt;}
.y7f{bottom:479.000000pt;}
.y9f{bottom:479.333333pt;}
.y39{bottom:481.000000pt;}
.y4e{bottom:482.666667pt;}
.y1b{bottom:487.000000pt;}
.y9e{bottom:495.666667pt;}
.y7e{bottom:497.666667pt;}
.y1a{bottom:501.666667pt;}
.y18{bottom:503.333333pt;}
.y38{bottom:505.666667pt;}
.y4d{bottom:506.666667pt;}
.y7d{bottom:512.333333pt;}
.y9d{bottom:512.666667pt;}
.y17{bottom:518.000000pt;}
.y37{bottom:521.333333pt;}
.y19{bottom:524.000000pt;}
.y9c{bottom:528.666667pt;}
.y4c{bottom:530.666667pt;}
.y7c{bottom:531.666667pt;}
.y16{bottom:537.333333pt;}
.y36{bottom:542.333333pt;}
.y4b{bottom:545.000000pt;}
.y9b{bottom:546.333333pt;}
.y15{bottom:552.000000pt;}
.y7b{bottom:556.000000pt;}
.y9a{bottom:563.333333pt;}
.y4a{bottom:569.000000pt;}
.y25{bottom:570.000000pt;}
.y7a{bottom:570.666667pt;}
.y14{bottom:578.666667pt;}
.y99{bottom:581.333333pt;}
.y49{bottom:583.666667pt;}
.y79{bottom:585.333333pt;}
.y98{bottom:597.333333pt;}
.y78{bottom:608.333333pt;}
.y48{bottom:609.333333pt;}
.y97{bottom:619.333333pt;}
.y95{bottom:638.000000pt;}
.y94{bottom:652.666667pt;}
.y93{bottom:672.333333pt;}
.y92{bottom:687.000000pt;}
.y91{bottom:711.000000pt;}
.y90{bottom:725.666667pt;}
.y8f{bottom:740.333333pt;}
.y8e{bottom:764.666667pt;}
.yac{bottom:765.000000pt;}
.y8d{bottom:779.333333pt;}
.yab{bottom:779.666667pt;}
.yaa{bottom:794.333333pt;}
.y8c{bottom:799.666667pt;}
.y8b{bottom:814.333333pt;}
.ya9{bottom:818.666667pt;}
.y8a{bottom:829.000000pt;}
.ya8{bottom:833.666667pt;}
.y89{bottom:843.666667pt;}
.ya7{bottom:851.666667pt;}
.y46{bottom:853.333333pt;}
.y88{bottom:866.000000pt;}
.y45{bottom:868.000000pt;}
.ya6{bottom:869.666667pt;}
.y44{bottom:882.666667pt;}
.ya5{bottom:885.666667pt;}
.y87{bottom:893.000000pt;}
.y43{bottom:902.333333pt;}
.ya4{bottom:903.666667pt;}
.y86{bottom:912.666667pt;}
.y42{bottom:921.666667pt;}
.ya3{bottom:925.666667pt;}
.y85{bottom:932.000000pt;}
.y41{bottom:941.333333pt;}
.y84{bottom:946.666667pt;}
.ya2{bottom:952.666667pt;}
.y2{bottom:957.000000pt;}
.y83{bottom:966.000000pt;}
.ya1{bottom:967.333333pt;}
.ya0{bottom:982.000000pt;}
.y47{bottom:982.666667pt;}
.y96{bottom:1000.000000pt;}
.yad{bottom:1006.000000pt;}
.y5d{bottom:1008.333333pt;}
.h9{height:52.060117pt;}
.h4{height:58.567632pt;}
.h6{height:60.165490pt;}
.h7{height:62.070628pt;}
.h8{height:67.324268pt;}
.h5{height:96.226268pt;}
.h2{height:192.452537pt;}
.h3{height:256.603382pt;}
.h1{height:1016.000000pt;}
.h0{height:1056.000000pt;}
.w3{width:1570.000000pt;}
.w2{width:1584.000000pt;}
.w1{width:1584.666667pt;}
.w0{width:1632.000000pt;}
.x0{left:24.000000pt;}
.x18{left:42.500000pt;}
.x1c{left:44.833333pt;}
.x17{left:47.833333pt;}
.x1d{left:50.833333pt;}
.x1{left:65.500000pt;}
.x19{left:67.500000pt;}
.x9{left:73.166667pt;}
.x3{left:77.500000pt;}
.x7{left:80.833333pt;}
.x1b{left:95.166667pt;}
.x2{left:97.833333pt;}
.x4{left:101.500000pt;}
.x8{left:104.833333pt;}
.x1a{left:269.500000pt;}
.x5{left:313.833333pt;}
.x6{left:337.833333pt;}
.x21{left:570.166667pt;}
.x1e{left:575.833333pt;}
.x23{left:580.833333pt;}
.x22{left:594.166667pt;}
.x1f{left:599.833333pt;}
.xa{left:613.500000pt;}
.x20{left:618.166667pt;}
.xc{left:631.500000pt;}
.x16{left:639.500000pt;}
.xb{left:642.166667pt;}
.x14{left:1094.500000pt;}
.x10{left:1097.833333pt;}
.x13{left:1100.166667pt;}
.x12{left:1124.833333pt;}
.xd{left:1133.166667pt;}
.xe{left:1145.166667pt;}
.xf{left:1168.166667pt;}
.x11{left:1277.833333pt;}
.x15{left:1334.166667pt;}
}
